import React from 'react';
import { Helmet } from 'react-helmet';
import { AppMain } from '@game/components/App/_Main/App_Main';

import './main.scss';

export default function Main() {
  return (
    <>
      <Helmet>
        <title>@synced/game</title>
      </Helmet>

      <AppMain />
    </>
  );
}
